## poweralertd 0.2.0

=== debian/changelog ===
poweralertd (0.2.0-2) unstable; urgency=medium

  * d/control: replace systemd with systemd-dev (Closes: #1060473)
  * d/copyright: bump years

 -- Birger Schacht <birger@debian.org>  Sat, 13 Jan 2024 12:00:11 +0100

poweralertd (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #963186)

 -- Birger Schacht <birger@debian.org>  Sun, 03 Sep 2023 16:20:57 +0200
