=== debian/control ===
Source: poweralertd
Section: x11
Priority: optional
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (= 13),
               meson,
               ninja-build,
               cmake,
               pkg-config,
               libsystemd-dev | libelogind-dev,
               systemd-dev,
               scdoc
Standards-Version: 4.6.2
Homepage: https://sr.ht/~kennylevinsen/poweralertd
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/birger/poweralertd.git
Vcs-Browser: https://salsa.debian.org/birger/poweralertd

Package: poweralertd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, upower
Description: small daemon notifying about changes in devices with batteries
 poweralertd gives you power notifications when you need them, powered by
 UPower and the freedesktop notification protocol.
