## poweralertd 0.3.0

=== debian/changelog ===
poweralertd (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: replace pkg-config with pkgconf

 -- Birger Schacht <birger@debian.org>  Wed, 22 May 2024 16:53:09 +0200
