=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                meson,
                ninja-build,
                cmake,
-               pkg-config,
+               pkgconf,
                libsystemd-dev | libelogind-dev,
                systemd-dev,
                scdoc
