=== debian/watch ===
version=4
opts="mode=git" \
https://git.sr.ht/~kennylevinsen/poweralertd refs/tags/v?(\d\S+)
